main.public {
	overflow-x: hidden;
}
.top-hero-section {
	position: relative;
	overflow: hidden;
	font-family: "museo-sans",Segoe,"Segoe UI",sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 1.3;
	letter-spacing: -0.02em;
	color: #384E6E;
	background: #f7f7f7;
	min-height: 860px;
	display: flex;
	align-items: center;
	z-index: 1;
	min-width: 320px;
}
.top-hero-section:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 240px;
	background: linear-gradient(180deg, #F1F2F4 0%, rgba(241, 242, 244, 0) 100%);
	z-index: 1;
}

.top-hero-section .top-hero-holder {
	display: flex;
	justify-content: space-between;
}

.top-hero-section .top-hero-holder .top-left {
	position: relative;
	z-index: 9999;
	max-width: 488px;
	margin-right: 25px;
}
.top-hero-section .top-right {
	max-width: 425px;
	z-index: 99;
	position: relative;
	margin-right: 75px;
}
.top-hero-section .top-right:after {
	content: '';
	box-shadow: 0px 4px 32px rgba(14, 45, 83, 0.41);
	width: 243px;
	height: 138px;
	position: absolute;
	bottom: 43px;
	left: 90px;
}
.top-hero-section .top-right .img-holder {
	position: relative;
	z-index: 1;
}
.top-hero-section .top-right .img-holder:after {
	content: '';
	position: absolute;
	background: radial-gradient(50% 52.06% at 50% 50%, #717171 0%, rgba(237, 237, 237, 0) 100%);
	bottom: -10px;
	z-index: -2;
	left: -8px;
	width: 100%;
	height: 30px;
}
.top-hero-section .top-right .img-holder:before {
	content: '';
	background: radial-gradient(43.74% 43.74% at 50% 50%, #FFFFFF 0%, rgba(255, 255, 255, 0) 83.54%);
	position: absolute;
	width: 1150px;
	height: 1120px;
	left: -365px;
	top: -235px;
	z-index: -1;
}

.top-hero-section .top-right .img-holder img {
	width: 100%;
}

.top-hero-section .top-left .sub-heading {
	display: block;
	font-weight: 500;
	font-size: 19px;
	line-height: 1.2;
	margin: 0 0 27px;
}
.top-hero-section .top-left .heading1 {
	font-weight: normal;
	font-size: 52px;
	line-height: 1.2;
	letter-spacing: -0.04em;
	margin: 0 0 25px;
}
.top-hero-section .top-left p {
	margin: 0 0 45px;
}
.top-hero-section .top-left .btn-holder {
	position: relative;
	margin: 0 0 45px;
	display: flex;
}
.top-hero-section .top-left .btn-holder .btn-icon {
	margin-left: 12px;
	display: flex;
	position: relative;
	transition: ease 0.3s all;
	left: 0;
}
.top-hero-section .top-left .btn-holder .btn {
	font-weight: 500;
	font-size: 19px;
	line-height: 1.3;
	text-align: center;
	color: #fff;
	min-width: 212px;
	min-height: 61px;
	background: #C0C64C;
	border-radius: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: ease 0.2s all;
}
.top-hero-section .top-left .btn-holder .btn:hover .btn-icon {
	left: 5px;
}
.top-hero-section .top-left .btn-holder .btn:hover {
	color: #f1f2f4;
	background-color: #959d21;
	border-color: #8d941f;
}
.hero-info-holder {
	background: #E3EAF2;
	border-radius: 12px;
	display: flex;
	justify-content: space-between;
	min-height: 125px;
	align-items: center;
	padding: 12px 17px 10px 40px;
	position: relative;
	overflow: hidden;
	margin: -168px 0 60px;
}
.hero-info-holder .hero-info-left {
	font-weight: 300;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: 0.01em;
	max-width: 400px;
	position: relative;
	z-index: 99999;
}
.hero-info-holder .hero-info-left h2 {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.25;
	letter-spacing: -0.01em;
	margin: 0 0 7px;
}
.hero-info-holder .hero-info-left p {
	margin: 0;
}
.hero-info-holder .hero-info-right {
	max-width: 150px;
}
.hero-info-holder .hero-info-right .app-image {
	max-width: 135px;
	display: block;
	position: relative;
	z-index: 99999;
}
.hero-info-holder .hero-info-right .app-image img {width: 100%; height: auto;}
.hero-info-holder .hero-info-right .app-image:not(:last-child) {
	margin-bottom: 8px;
}
.d-block-mb { display: none; }
@media only screen and (max-width: 1199px) {
	.top-hero-section .top-right { margin-left: -80px; }
	.top-hero-section .top-left .heading1 { font-size: 49px; line-height: 1.1; margin: 0 0 32; }
	.top-hero-section .top-left p { margin: 0 0 55px; }
	.hero-info-holder {padding: 12px 17px 10px 25px;}
}
@media only screen and (max-width: 1024px) {
	.top-hero-section .top-right .img-holder::before { display: none; }
	.top-hero-section .top-right .img-holder::after { display: none; }
}
@media only screen and (max-width: 960px) {
	.hero-info-holder .hero-info-right { display: flex; max-width: 100%; }
	.hero-info-holder .hero-info-right .app-image:not(:last-child) { margin-right: 8px; margin-bottom: 0;}
	.hero-info-holder .hero-info-right .app-image {max-width: 110px;}
	.top-hero-section .top-right { margin-left: 0; margin-right: -115px; }
	.hero-info-holder { align-items: flex-start; flex-direction: column; }
	.hero-info-holder .hero-info-left p { margin: 0 0 25px; }
	.top-hero-section .top-left .heading1 {font-size: 47px;}
	.top-hero-section .top-hero-holder .top-left {max-width: 405px;}
	.top-hero-section {font-size: 18px; min-height: 810px;}
	.hero-info-holder {margin: -205px -999px 60px; padding: 30px 999px 30px 999px; border-radius: 0;}
	.top-hero-section .top-left p { margin: 0 0 43px; }
	.top-hero-section .top-right::after { height: 165px; position: absolute; bottom: 28px; }
}
@media only screen and (max-width: 767px) {
	.d-none-mb {display: none;}
	.d-block-mb {display: block;}
	.hero-info-holder {margin: 0 -999px}
	.top-hero-section .container {width: 100%;}
	.top-hero-section .top-left .sub-heading {font-size: 17px; margin: 0 0 10px;}
	.top-hero-section .top-left .heading1 {font-size: 40px; margin: 0 0 22px;}
	.top-hero-section .top-right { position: absolute; right: -13px; margin-right: 0; margin-left: 0; max-width: 188px; top: 270px;}
	.top-hero-section .top-hero-holder {position: relative;}
	.top-hero-section {min-height: 895px; font-size: 16px; padding: 0 0 60px;}
	.top-hero-section .top-hero-holder .top-left { max-width: 445px; margin: 0;}
	.top-hero-section .top-left p {margin: 0 0 35px;}
	.hero-info-holder .hero-info-left {max-width: 350px;}
	.hero-info-holder .hero-info-left p {margin: 0 0 38px;}
	.top-hero-section .top-left .btn-holder {margin: 0 0 75px;}
	.hero-info-holder { padding: 27px 999px 50px 999px; }
	.hero-info-holder .hero-info-left h2 { margin: 0 0 12px; }
	.hero-info-holder .hero-info-right .app-image { width: 167px; max-width: 100%;}
	.top-hero-section .top-right::after { height: 220px; bottom: 120px; right: auto; left: 0; }
	.top-hero-section .top-right .img-holder::after { display: flex; width: 360px; left: -50px;}
}
@media only screen and (max-width: 560px) {
	.top-hero-section .top-left p { margin: 0 0 27px; }
	.top-hero-section .top-left .btn-holder .btn { min-width: 188px; }
	.top-hero-section .top-left .btn-holder { margin: 0 0 32px; }
	.top-hero-section .top-right { right: -33px; max-width: 126px; top: 283px; }
	.top-hero-section .top-right::after {bottom: 40px;}
	.hero-info-holder .hero-info-left { max-width: 268px; }
	.hero-info-holder .hero-info-left h2 { margin: 0 0 5px; }
	.hero-info-holder .hero-info-left p { margin: 0px 0 26px; }
	.hero-info-holder .hero-info-right .app-image { width: 110px; }
	.hero-info-holder {padding: 17px 999px 33px 999px;}
	.top-hero-section { min-height: 740px; padding: 0;}
}
@media only screen and (max-width: 380px) {
	.hero-info-holder .hero-info-left { max-width: 248px; }
}
@media only screen and (max-width: 374px) {
	.top-hero-section .top-right { top: 303px; }
}
@media only screen and (max-width: 359px) {
	.top-hero-section .top-left .heading1 {font-size: 35px;}
	.hero-info-holder .hero-info-left { max-width: 190px; }
	.hero-info-holder .hero-info-right .app-image { width: 90px; }
}